|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__address Member List

This is the complete list of members for uddi2__address, including all inherited members.

addressLine | uddi2__address |
soap | uddi2__address |
sortCode | uddi2__address |
tModelKey | uddi2__address |
useType | uddi2__address |